## org.apache.batik.dom.util
Interface SAXDocumentFactory.PreInfo

Enclosing interface:
  SAXDocumentFactory

protected static interface SAXDocumentFactory.PreInfo

Method Summary
`org.w3c.dom.Node` `createNode(org.w3c.dom.Document doc)`

Method Detail

### createNode

    public org.w3c.dom.Node createNode(org.w3c.dom.Document doc)

Copyright © 2004 Apache Software Foundation. All Rights Reserved.